﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio91", "Ejercicio91\Ejercicio91.csproj", "{BF5F7133-80BA-47DA-A09B-2C7286D47C01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BF5F7133-80BA-47DA-A09B-2C7286D47C01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF5F7133-80BA-47DA-A09B-2C7286D47C01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF5F7133-80BA-47DA-A09B-2C7286D47C01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF5F7133-80BA-47DA-A09B-2C7286D47C01}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5210FE1-6080-45DE-BB42-3572DDE3FAE0}
	EndGlobalSection
EndGlobal
